## perl-5.16 5.16.1

=== debian/changelog ===
perl-5.16 (5.16.1) experimental; urgency=low

  * Optified for fremantle
  * Full perl in one package
  * compiled with gcc4.6 (-> package only for armel)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 25 Sep 2012 08:29:54 +0200
