## perl-5.16 5.16.1-maemo1

=== debian/changelog ===
perl-5.16 (5.16.1-maemo1) experimental; urgency=low

  * Fixed installation

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 25 Sep 2012 10:50:54 +0200
