=== debian/control ===
Source: perl-5.16
Section: user/system
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5), cpio, libdb-dev, libgdbm-dev, netbase, gcc, procps, zlib1g-dev, dpkg-dev, binutils2.22, gcc-4.6
Standards-Version: 3.7.3

Package: perl-5.16
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Perl is a scripting language used in many system scripts and utilities.
 .
 This package contains everything.
