=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	make INSTALL_ROOT="$(CURDIR)"/debian/perl5.16 install
+	make DESTDIR="$(CURDIR)"/debian/perl5.16 install
 
 
 # Build architecture-independent files here.
