## perl-5.16 5.16.1-maemo2

=== debian/changelog ===
perl-5.16 (5.16.1-maemo2) experimental; urgency=low

  * Fixed installation2

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 25 Sep 2012 13:04:54 +0200
