=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	./Configure -des -Dprefix=/opt/perl -Dcc=gcc-4.6
+	./Configure -des -Dprefix="$(CURDIR)"/debian/perl5.16/opt/perl -Dcc=gcc-4.6
 	touch configure-stamp
 
 
@@ -28,8 +28,7 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	make DESTDIR="$(CURDIR)"/debian/perl5.16 install
-
+	make install
 
 # Build architecture-independent files here.
 binary-indep: build install
