## perl-5.16 5.16.1-maemo3

=== debian/changelog ===
perl-5.16 (5.16.1-maemo3) experimental; urgency=low

  * Fixed installation3

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 25 Sep 2012 23:43:54 +0200
