=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	./Configure -des -Dprefix="$(CURDIR)"/debian/perl5.16/opt/perl -Dcc=gcc-4.6
+	./Configure -des -Dprefix="$(CURDIR)"/debian/perl-5.16/opt/perl -Dcc=gcc-4.6
 	touch configure-stamp
 
 
@@ -60,7 +60,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps 
+	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
